org.gnome.gtk

## Interface InputMethod.Commit

- Enclosing class:
    InputMethod

      public static interface InputMethod.Commit

  Signal emitted when the input method completes its composition.
  Since:
    4.0.14
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onCommit(InputMethod source, String str)`

- - ### Method Detail

    - #### onCommit

          void onCommit(InputMethod source,
                      String str)